Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#12880 - [gnupod] 0.99.7-1 needs dependency perl-timedate

Attached to Project: Arch Linux
Opened by thompson (thompson) - Wednesday, 21 January 2009, 15:42 GMT
Last edited by James Rayner (iphitus) - Sunday, 01 November 2009, 10:19 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To James Rayner (iphitus)
Architecture All
Severity Low
Priority Normal
Reported Version None
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

gnupod 0.99.7-1 needs perl-datetime to do it's job

Can't locate Date/Parse.pm in @INC (@INC contains: /usr/lib/perl5/site_perl/5.10.0 /usr/share/perl5/site_perl/5.10.0 /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl /usr/lib/perl5/current /usr/lib/perl5/site_perl/current .) at /usr/bin/gnupod_addsong.pl line 32.

Please add!
This task depends upon

Closed by  James Rayner (iphitus)
Sunday, 01 November 2009, 10:19 GMT
Reason for closing:  Fixed
Comment by Shrimant (shrimants) - Tuesday, 24 March 2009, 04:06 GMT
Just so you know, there are 2 packages: one is perl-timedate and one is perl-datetime. they are not the same thing AFAIK. I only got gnupod to work after installing both. I dont know if it will work with just timedate but i know it doesnt work with just datetime.

Loading...